.datatable-row-odd{
    background-color:rgba(255,255,255,.03);
}

.datatable-header-inner {background: rgba(103, 103, 103, 0.07); padding: 8px; font-size: 1.2em;padding-left:0px !important;}

// .default-style .ngx-datatable .datatable-body-row{
    // border-color:#3f454a !important;
// }
// .default-style .ngx-datatable .datatable-body{
//     background: rgba(24,28,33,.9);
// }
ng-select > div{
    border-radius: 4px;
    padding-top:3px;
    padding-bottom: 3px;
}
.table-wrapper-calc {
    background: #fff;
    // padding: 20px 25px;
    margin: 30px 0;
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
